为了账号安全,请及时绑定邮箱和手机立即绑定

我输入npm run build:js提示报错了

请问这是为啥,我删除了依赖,重新安装,vue与compiler的版本一致了,但是依然无法解决问题

http://img3.sycdn.imooc.com/61a396230001269b07890202.jpg

http://img1.sycdn.imooc.com/61a395e90001877208990316.jpg

正在回答

1 回答

第一个error,他提示说 component-complier-utils需要更新到最新版本,另外我对比了我的代码,没有用到compiler-utils呢,把这个删掉呢,可以试试会不会报错

第二个error,提示说 demo组件里面的main.vue里有个属性parseComponent没有找到,,你检查下main.vue里面的代码呢

0 回复 有任何疑惑可以回复我~

举报

0/150
提交
取消

我输入npm run build:js提示报错了

我要回答 关注问题
意见反馈 帮助中心 APP下载
官方微信